.my-main-menu {
  width: 90%;
  margin: 2rem 5%;
  display: flex;
  justify-content: space-between;
  background-color: rgba(27, 81, 231, 0.678);
  color: white;
  padding: 1rem 2rem;
  border-radius: 20px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1; }

.custom-logo {
  width: 4rem; }

.my-main-menu .site-title {
  display: inline-flex;
  color: white; }

.my-navbar {
  display: inline;
  gap: 1rem;
  justify-content: center;
  margin: 0;
  padding: 0;
  align-items: center; }

.my-navbar li {
  list-style: none;
  display: unset; }

.my-navbar li a {
  color: white;
  text-decoration: none;
  padding: 0.5rem 1rem; }

.relative-container.elementor-widget {
  position: relative;
  min-height: 80vh;
  overflow: hidden; }

.background-element.elementor-widget {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%; }

.background-element.elementor-widget.img {
  height: 100%;
  max-width: unset;
  object-fit: cover; }

.content-container {
  height: 100%;
  width: 100%; }

.slicknav_menu {
  display: none; }

@media screen and (max-width: 40em) {
  /* #menu is the original menu */
  .my-main-menu {
    display: none; }
  .slicknav_menu {
    display: block; } }

img.foto-persona {
  max-width: 200px; }
